<?php
include ("include/db.php");
$sqls="SELECT * from jobcard_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $jobcard_no=$row11->jobcard_no;
   $Upsql1="update jobcard_main set jobcard_no1='$jobcard_no' where jobcard_no='$jobcard_no'";
   mysql_query($Upsql1);   
}


$sqls="SELECT * from jobcard_sublist";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $jobcard_no=$row11->jobcard_no;
   $Upsql1="update jobcard_sublist set jobcard_no11='$jobcard_no' where jobcard_no='$jobcard_no'";
   mysql_query($Upsql1);   
}



$sqls="SELECT * from delivery_challan_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $job_no=$row11->job_no;
   $Upsql1="update delivery_challan_main set jobcard_no11='$job_no' where job_no='$job_no'";
   mysql_query($Upsql1);   
}


$sqls="SELECT * from delivery_challan_sub";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $job_no=$row11->job_no;
   $Upsql1="update delivery_challan_sub set jobcard_no11='$job_no' where job_no='$job_no'";
   mysql_query($Upsql1);   
}


$sqls="SELECT * from fusing_production_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $job_card_no=$row11->job_card_no;
   $Upsql1="update fusing_production_main set jobcard_no11='$job_card_no' where job_card_no='$job_card_no'";
   mysql_query($Upsql1);   
}

$sqls="SELECT * from fusing_production_sublist";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $job_card_no=$row11->job_card_no;
   $Upsql1="update fusing_production_sublist set jobcard_no11='$job_card_no' where job_card_no='$job_card_no'";
   mysql_query($Upsql1);   
}


$sqls="SELECT * from printer_production_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $job_card_no=$row11->job_card_no;
   $Upsql1="update printer_production_main set jobcard_no11='$job_card_no' where job_card_no='$job_card_no'";
   mysql_query($Upsql1);   
}

$sqls="SELECT * from printer_production_sublist";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $job_card_no=$row11->job_card_no;
   $Upsql1="update printer_production_sublist set jobcard_no11='$job_card_no' where job_card_no='$job_card_no'";
   mysql_query($Upsql1);   
}

$sqls="SELECT * from inward_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $jobcard_no=$row11->jobcard_no;
   $Upsql1="update inward_main set jobcard_no11='$jobcard_no' where jobcard_no='$jobcard_no'";
   mysql_query($Upsql1);   
}

$sqls="SELECT * from inward_sub_list";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
   $jobcard_no=$row11->jobcard_no;
   $Upsql1="update inward_sub_list set jobcard_no11='$jobcard_no' where jobcard_no='$jobcard_no'";
   mysql_query($Upsql1);   
}
?>